Subject: Re: Req to give me the Deducted Salary + Bonus amount
From: Swati Shukla <[email-masked]>
To: Romesh Singh <[email-masked]>
Date: Tue, 22 Nov 2016 12:01:59 +0530 (IST)

Hi Romesh 

You can come and collect your amount from me anytime between 9:30 am to 6:30 pm. 

Best Regards 
Swati Shukla 

From: "Romesh Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, November 19, 2016 11:54:17 PM 
Subject: Req to give me the Deducted Salary + Bonus amount 

Hello Maam 

As Ashish confirmed that I was present on the said day 26th October, kindly give me the deducted salary + bonus amount as soon as possible. If I didn't punch that day, how did I enter the floor and leave from the office? I am sure I did punch that day, it might be the mistake of Ashish or technical error/problem of the biometric machine. Thank you very much for checking this. 

Thanks and Regards 
Romesh Khundrakpam 

From: "Ashish Dabral" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Cc: "Swati Shukla" <[email-masked]> 
Sent: Saturday, November 19, 2016 6:41:23 PM 
Subject: Re: Want to know the reason for all the amounts which were deducted from my October Salary. 

Hi Romesh, 

As I can you didn't punch on that day, I have checked register you were present,I am forwarding you details to Accounts deparment. 

Regards, 
Ashish Dabral 

From: "Swati Shukla" <[email-masked]> 
To: "Romesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, November 19, 2016 9:40:46 AM 
Subject: Re: Want to know the reason for all the amounts which were deducted from my October Salary. 

Hi Romesh 

You have been markes unsanctioned for 26th oct. Due to which you have not received your bonus also. In case of any query regarding your attendance, you can cross-check with Ashish. 

Best Regards 
Swati Shukla 

From: "Romesh Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, November 19, 2016 5:12:34 AM 
Subject: Want to know the reason for all the amounts which were deducted from my October Salary. 

Hello Maam, 

Kindly send me the complete salary details for the month of October'2016 as I got very less amount. 

Thanks and Regards 
Romesh